﻿.home-product    {background: #eee;}
@media (min-width:1367px){.home-company .company-info .home-des,.home-company .company-info .inter div{font-size:var(--fontsize17);}
.home-company .company-info .des{line-height:1.8;font-size:var(--fontsize17);}
.home-company .company-info .btn{text-transform:uppercase;width:auto;padding:0 20px;}
.home-company .company-info .home-title{font-size:35px;}}
@media (min-width:1441px){.home-company .company-info .des{display:block;}}
@media (min-width:1281px){.home-company .company-info .inter{margin-bottom:45px;}}
.home-company .company-img::before {display:none}